.ul-nostyle {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/**
 * Footer 1 style
 */
.footer-top {
  padding: 25px 0;
  background: #408a00;
}
.footer-middle {
  background: #f8f8f8;
  padding: 70px 0 50px;
  color: #555555;
}
.subcribe-footer-content {
  display: table;
  width: 100%;
}
.subcribe-footer-content .subcribe-footer-title {
  display: table-cell;
  font-size: 142.85%;
  font-weight: 500;
  margin-bottom: 25px;
  color: #fff;
}
.subcribe-footer-content .block-subscribe-footer {
  display: block;
  vertical-align: top;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .newsletter-content {
  display: table;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .input-box {
  display: table-cell;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer {
  height: 45px;
  border: none;
  padding-left: 25px;
  color: #cccccc;
  font-size: 100%;
  border-radius: 25px 0 0 25px;
  -moz-border-radius: 25px 0 0 25px;
  -webkit-border-radius: 25px 0 0 25px;
}
.subcribe-footer-content .block-subscribe-footer .action-button {
  display: table-cell;
  vertical-align: top;
}
.subcribe-footer-content .block-subscribe-footer .action-button button {
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 0 25px 25px 0;
  -moz-border-radius: 0 25px 25px 0;
  -webkit-border-radius: 0 25px 25px 0;
  background: transparent;
  padding: 0px 20px;
  height: 45px;
  font-size: 114.28%;
}
.subcribe-footer-content .block-subscribe-footer .action-button button:hover {
  opacity: 0.8;
}
.block-footer {
  margin-bottom: 20px;
}
.block-footer .block-footer-title {
  font-size: 114.28%;
  color: #000;
  font-weight: 500;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.block-footer .block-footer-title span {
  text-transform: capitalize;
  font-style: italic;
  margin-left: 5px;
  font-size: 100%;
}
.block-footer .block-footer-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.block-footer .block-footer-content ul li a {
  padding-left: 0;
  color: #999999;
}
.logo-ft {
  display: block;
  margin: -15px 0 25px;
}
.social-footer {
  margin: 20px 0 ;
}
.social-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-footer ul:after {
  content: "";
  display: block;
  clear: both;
}
.social-footer ul li {
  float: left;
  margin: 0 20px 0 0;
}
.social-footer ul li a:hover {
  opacity: 0.8;
}
.footer-bottom {
  background: #fff;
  padding: 8px 0;
}
.footer-bottom address {
  color: #555555;
  font-size: 85.71%;
  margin: 0px;
}
.footer-bottom address a:hover {
  text-decoration: underline;
}
.work-time {
  background: url("../images/bg-footer.png") no-repeat #fff8cc right -67px bottom -55px;
  min-width: 330px;
  text-align: center;
  padding: 25px;
  border-width: 6px;
  border-style: solid;
  position: absolute;
  bottom: -8px;
  left: 15px;
}
.work-time ul {
  text-align: left;
  margin-bottom: 25px;
}
.work-time ul li {
  margin-bottom: 15px;
}
.work-time ul li p.time {
  display: inline-block;
  float: right;
  margin: 0;
}
.work-time h3.title {
  color: #000;
  font-size: 171.42%;
  font-weight: 500;
  margin-bottom: 30px;
}
.work-time h4 {
  color: #555555;
  font-size: 114.28%;
  font-weight: 500;
  margin-bottom: 10px;
}
.work-time h2 {
  color: #e81a1a;
  font-size: 171.42%;
}
.work-time ul li {
  color: #555555;
  font-size: 114.28%;
}
/**
 * Responsive footer 1
 */
@media (min-width: 992px) and (max-width: 1024px) {
  .work-time {
    min-width: 300px;
  }
}
@media (max-width: 768px) {
  .logo-ft {
    margin-top: 0px;
  }
}
@media (max-width: 991px) {
  .footer-style-1 .work-time {
    position: static;
    width: 100%;
    margin-bottom: 10px;
  }
  .footer-style-1 .p-0 {
    padding: 0 15px !important;
  }
}
@media (max-width: 575px) {
  .work-time {
    min-width: 100%;
  }
  .subcribe-footer-content .subcribe-footer-title {
    display: block;
  }
}
